libkate 0.4.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - m -

- kate_markup_none : kate.h
- kate_markup_simple : kate.h
- kate_markup_type : kate.h
- kate_meta_add() : kate.h
- kate_meta_add_string() : kate.h
- kate_meta_create() : kate.h
- kate_meta_destroy() : kate.h
- kate_meta_merge() : kate.h
- kate_meta_query() : kate.h
- kate_meta_query_count() : kate.h
- kate_meta_query_tag() : kate.h
- kate_meta_query_tag_count() : kate.h
- kate_meta_remove() : kate.h
- kate_meta_remove_tag() : kate.h
- kate_millionths : kate.h
- kate_motion : kate.h
- kate_motion_get_point() : kate.h
- kate_motion_init() : kate.h
- kate_motion_mapping : kate.h
- kate_motion_mapping_bitmap_size : kate.h
- kate_motion_mapping_event_duration : kate.h
- kate_motion_mapping_frame : kate.h
- kate_motion_mapping_none : kate.h
- kate_motion_mapping_region : kate.h
- kate_motion_mapping_user : kate.h
- kate_motion_mapping_window : kate.h
- kate_motion_semantics : kate.h
- kate_motion_semantics_background_color_ba : kate.h
- kate_motion_semantics_background_color_rg : kate.h
- kate_motion_semantics_bitmap_position : kate.h
- kate_motion_semantics_bitmap_size : kate.h
- kate_motion_semantics_draw : kate.h
- kate_motion_semantics_draw_color_ba : kate.h
- kate_motion_semantics_draw_color_rg : kate.h
- kate_motion_semantics_draw_width : kate.h
- kate_motion_semantics_glyph_pointer_1 : kate.h
- kate_motion_semantics_glyph_pointer_1_bitmap : kate.h
- kate_motion_semantics_glyph_pointer_2 : kate.h
- kate_motion_semantics_glyph_pointer_2_bitmap : kate.h
- kate_motion_semantics_glyph_pointer_3 : kate.h
- kate_motion_semantics_glyph_pointer_3_bitmap : kate.h
- kate_motion_semantics_glyph_pointer_4 : kate.h
- kate_motion_semantics_glyph_pointer_4_bitmap : kate.h
- kate_motion_semantics_horizontal_margins : kate.h
- kate_motion_semantics_marker1_bitmap : kate.h
- kate_motion_semantics_marker1_position : kate.h
- kate_motion_semantics_marker2_bitmap : kate.h
- kate_motion_semantics_marker2_position : kate.h
- kate_motion_semantics_marker3_bitmap : kate.h
- kate_motion_semantics_marker3_position : kate.h
- kate_motion_semantics_marker4_bitmap : kate.h
- kate_motion_semantics_marker4_position : kate.h
- kate_motion_semantics_region_position : kate.h
- kate_motion_semantics_region_size : kate.h
- kate_motion_semantics_style_morph : kate.h
- kate_motion_semantics_text_alignment_ext : kate.h
- kate_motion_semantics_text_alignment_int : kate.h
- kate_motion_semantics_text_color_ba : kate.h
- kate_motion_semantics_text_color_rg : kate.h
- kate_motion_semantics_text_path : kate.h
- kate_motion_semantics_text_path_section : kate.h
- kate_motion_semantics_text_position : kate.h
- kate_motion_semantics_text_size : kate.h
- kate_motion_semantics_text_visible_section : kate.h
- kate_motion_semantics_time : kate.h
- kate_motion_semantics_user : kate.h
- kate_motion_semantics_vertical_margins : kate.h
- kate_motion_semantics_z : kate.h